<?php
$key = $currentPage;
$type = "view";

if ($currentPage == "cust_quotation") {
    $key = "cust_quotation_list";
    $type = "add";
}

$sa = $db->sAccess($key, "add");
$se = $db->sAccess($key, "edit");
$sd = $db->sAccess($key, "delete");

if (!$db->sAccess($key, $type)) {
    include($_main_root . 'content/shared/access_denied.php');
    exit;
}